/* Dashboard pages */
.dashboard-page #gform_7 .textarea-container {
  width: 100%;
  padding-right: 0;
}

.dashboard-page #gform_7 .input-container {
  width: calc(50% - 13px);
  padding-right: 0;
}

.dashboard-af-workinggp img {
  max-width: 100%;
  height: auto;
}

.dashboard-page .faqsec {
  margin-top: 32px;
}

.dashboard-page .desp {
  line-height: 26px;
  color: #5F5F5F;
}

.dashboard-page .news-filter .news-filter-wrap {
  flex-wrap: nowrap;
}

.dashboard-page .news-filter #news-filter-type {
  width: 100%;
  flex-wrap: nowrap;
}

@media screen and (max-width: 1024px) {

  .dashboard-page div#faq-tab h3, .dashboard-page #faq-tab .content h4 {
    padding-right: 30px;
    font-size: 18px;
    line-height: 22px;
  }

  .dashboard-page #faq-tab .head {
    margin-bottom: 32px;
  }

}

@media screen and (max-width: 767px) {

  .dashboard-page .section-title {
    font-size: 24px;
    line-height: 30px;
  }

  .dashboard-page .desp {
    font-size: 16px;
    line-height: 28px;
  }

  .dashboard-page .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 32px;
  }

  .dashboard-page .contact-form-sec .gform_footer {
    flex-direction: row-reverse;
  }

  .dashboard-page .generl-enquery .contact-form-sec .gform_footer button {
    width: auto;
  }

  .dashboard-page .news-filter .news-filter-wrap {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .dashboard-page .news-filter #news-filter-type {
    margin-top: 30px;
  }

  .dashboard-page .news-filter .news-search {
    max-width: 380px;
    width: 100%;
  }

}
